Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1423581 - freemedforms: FTBFS in rawhide
Summary: freemedforms: FTBFS in rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: freemedforms
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1417385
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 13:57 UTC by Fedora Release Engineering
Modified: 2017-02-25 02:32 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-25 02:32:04 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2017-02-17 13:57 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2017-02-17 13:57 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2017-02-17 13:57 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 13:57:35 UTC
Your package freemedforms failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17715678

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 13:57:41 UTC
Created attachment 1252122 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 13:57:45 UTC
Created attachment 1252123 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 13:57:48 UTC
Created attachment 1252124 [details]
state.log

Comment 4 Ralf Corsepius 2017-02-24 11:12:15 UTC
Taking. Another fallout of RHBZ#1417385.

A scratch-build of an unmodified spec just succeeded, I am going to launch a
rebuild.

Comment 5 Ralf Corsepius 2017-02-24 11:30:03 UTC
I don't know, what's going on.

An scratch build earlier today succeeded:
https://koji.fedoraproject.org/koji/taskinfo?taskID=18025569

Later real builds fail with obscure error messages from bodhi/koji:
https://koji.fedoraproject.org/koji/taskinfo?taskID=18028915
https://koji.fedoraproject.org/koji/taskinfo?taskID=18028922

I am giving up and am returning this BZ.

Comment 6 Upstream Release Monitoring 2017-02-24 18:50:58 UTC
corsepiu's freemedforms-0.9.4-7.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=842861


Note You need to log in before you can comment on or make changes to this bug.